uuid: 600d4fed-e248-4be2-818a-4442c5f9e07a
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
